search cancel

Getting a 1603 error when attempting to install SED.

book

Article ID: 164106

calendar_today

Updated On:

Products

Symantec Products

Issue/Introduction

When attempting to install Symantec Encryption Desktop (SED) 10.4 MP1 HF1, one computer keeps getting a 1603 error.
 

PGP Desktop requires Internet Explorer 5.01 or higher

Environment

SED 10.4.0 MP1 HF1
Windows 7 64-bit
Internet Explorer 11
.NET 4.5.1

Cause

During troubleshooting, when attempting to upgrade .NET to 4.6.1 we received the exact same error.
Something on that computer was causing the same 1603 error and message when running any msi installer.

Resolution

Reinstall the OS on this trouble computer.